msgid  "-"
msgstr "-"

msgid  "<  >"
msgstr "<  >"

msgid  "<No Lookup-entry to translate>"
msgstr "<Kein Referenz-Eintrag zu übersetzen>"

msgid  "Label (base-language): "
msgstr "Hinweis (Basis-Sparache): "

msgid  "Label (translated): "
msgstr "Hinweis (Übersetzung): "

msgid  "Translate"
msgstr "Übersetzen"

msgid  "Translate this lookup-label"
msgstr "Übersetzung dieses Auswahl-Hinweises"

msgid  "Type:"
msgstr "Typ:"

msgid  "Value:"
msgstr "Wert:"

msgid  "id_lookup"
msgstr "Referenz-Id"

msgid  "key_name"
msgstr "Schlüssel-Name"

msgid  "key_value"
msgstr "Schlüssel-Wert"

msgid  "label"
msgstr "Hinweis"

msgid  "lang"
msgstr "Sprache"

msgid  "last_change"
msgstr "Letzte Änderung"

msgid  "sort_nr"
msgstr "Sort-Nr."

msgid  "wwwdb_lookup"
msgstr "WWWdb-Referenz"

